All Apps and Add-ons

Embedded map data in external web server as a scheduled report will not render.

sweatherly
Engager

When rendering maps from an unauthenticated server, we receive the error: "Unsupported Splunk version detected - Maps+ for Splunk requires Splunk 7.x". However, when already authenticated to the hosting splunk server with Splunk web credentials as you would for normal searches, the maps loads properly with no error.

What could be the cause of this behavior and how do we correct?

Labels (1)
0 Karma

shaskell_splunk
Splunk Employee
Splunk Employee

I've updated the app to version 3.1.5 with an Expermintal format menu tab. You can now disable the Splunk Version Check from within this tab. It will take a bit of time for the Cloud Ops team to vet the app for Cloud deployment. I'll update the thread when that is done.

0 Karma
Get Updates on the Splunk Community!

Security Highlights: September 2022 Newsletter

 September 2022 The Splunk App for Fraud Analytics (SFA) is now Splunk SupportedUse your existing Splunk ...

Platform Highlights | September 2022 Newsletter

 September 2022 What’s New in 9.0 and How to UpgradeGet a walk through of what is new Splunk Enterprise 9.0 ...

Observability Highlights | September 2022 Newsletter

 September 2022 Splunk Observability SuiteAccess to "Classic" SignalFx Interface Will be Removed on Sept 30, ...